* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 1em;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: #e6e6e6;
}

/* Layout Cabeçalho*/

#cabecalho {
    background-color: #f7b600;
    padding: 15px;
    text-align: center;
}

#logo, #menu {
    padding: 10px;
}

h1 {
    color: #4e4e4e;
    font-size: 2.5em;
}
.branco {
    color: white;
}

/* Links do Menu */

a {
    text-decoration: none;
}

a:link, a:visited {
    color: #f7b600;
}

a:hover {
    text-decoration: underline;
}

#cabecalho a:link, #cabecalho a:visited {
    color: white;
    padding: 8px 12px;
    font-size: 18px;
}

#cabecalho a:hover {
    text-decoration: none;
    background: white;
    color: #f7b600;
}

/* Área Principal */

#principal {
    width: 78%;
    margin: 0 auto;
    padding: 20px;
}

.postagens {
    width: 75%;
    float: left;
}

.lateral {
    width: 22%;
    float: right;
}

.blocos { /* Postagens principais*/
    background: white;
    padding: 20px;
    margin-bottom: 20px;
}

.conteudo-lateral {
    background: white;
    padding: 10px;
    margin-bottom: 20px;
}

.texto-lateral {
    font-size: 0.8em;
    padding: 5px;
}

.rodape {
    background: #ccc;
    text-align: center;
    clear: both;
    padding: 15px;
}

/* Diversos Detalhes*/
h2 {
    color:#f7b600;
}

h3 {
    color:#565656;
    background: #ccc;
    padding: 5px;
}

hr {
margin: 05px 0;
}

.data {
    font-size: 0.8em;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}

/* Âncora */
#ancora {
    float: right;
    position: relative;
    margin-left: 100%;
    margin-top: -75px;
}

/* Página dos links - Construção...*/
#etc {
    background: #f7b600;
}

.construcao-text {
    color:#222222;
    margin-top: 12%;
    margin-bottom: 3%;
    text-align: center;
    font-size: 2.9em;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.construcao-img {
    width: 20%;
    margin-left: 45%;
}

/* Contato */

.contato-text {
    color: #f7b600;
}

.form {
    margin-top: 3%;
    background-color: #FFF;
    color: #000;
    font-size: 18px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.box {
    border: 4px solid #f7b600;
    width: 130%;
    height: 25px;
    border-radius: 7px;
}

.box-mensagem {
    border: 4px solid #f7b600;
    width: 130%;
    height: 120px;
    border-radius: 7px;
    cursor: pointer;
}

.btn-enviar {
    width: 100px;
    height: 50px;
    background: #FFF;
    color: #f7b600;
    border: 5px solid #f7b600;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 7px;
    margin-bottom: 10px;
}

p {
    margin-bottom: 12px;
}

.text-contato {
    color: #4e4e4e;
    text-align: center;
    font-size: 20px;
}

.text-contato1 {
    color: #4e4e4e;
    text-align: center;
    font-size: 30px;
}

.hrw {
    width: 70px;
    margin: 0 auto;
    border: 2px solid #f7b600;
    margin-top: 7px;
    margin-bottom: 7px;
}

/* Contato - Coluna 02*/
.coluna01 {
    float: left;
    width: 30%;
}

.coluna02 {
    float: right;
    width: 70%;
    position: absolute;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-left: -50px;
}

.contato-geral {
    font-size: 1em;
    font-family: 'Times New Roman', Times, serif;
    background: #ffffff;
}

.img-redes {
    width: 90%;
}

.img-solo {
    border: 2px solid #f7b600;
    padding: 3px;
    margin-top: 5px;
}